main {
  .home {
    background-image: url("../images/wp8358478.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 100%;

    article {
      width: 100%;
      height: 100%;
      display: flex;
      justify-content: center;
      align-items: flex-end;
    }
  }
}
